» Ubuntu » Pakiety

Error

two or more packages specified (libnfc5-dbg cosmic)